classification
Title: "L" integer suffix in Python 3.1 tutorial
Type: Stage: resolved
Components: Documentation Versions: Python 3.0, Python 3.1, Python 3.2
process
Status: closed Resolution: out of date
Dependencies: Superseder:
Assigned To: georg.brandl Nosy List: delroth, ezio.melotti, georg.brandl, mark.dickinson, terry.reedy
Priority: normal Keywords: patch

Created on 2009-06-28 07:55 by delroth, last changed 2009-07-03 19:53 by ezio.melotti. This issue is now closed.

Files
File name Uploaded Description Edit
fp-tutorial.diff delroth, 2009-06-28 07:55 Patch for Doc/tutorial/floatingpoint.rst
Messages (5)
msg89767 - (view) Author: Pierre Bourdon (delroth) Date: 2009-06-28 07:55
Chapter 14 (Floating Point Arithmetic: Issues and Limitations) of the
Python 3.x tutorial contains integers with long suffix (424242L) when
talking about as_integer_ratio.

Patch is attached.
msg89964 - (view) Author: Ezio Melotti (ezio.melotti) * (Python committer) Date: 2009-07-01 08:38
This is already fixed in r71994.
Thanks anyway.
msg90071 - (view) Author: Terry J. Reedy (terry.reedy) * (Python committer) Date: 2009-07-03 18:31
Pierre, before submitting doc issues, you can check the 'in-development'
version of the docs at
http://docs.python.org/dev/py3k/
to see if an issue has been fixed. This is currently labeled "Python
v3.2a0 documentation"
msg90072 - (view) Author: Mark Dickinson (mark.dickinson) * (Python committer) Date: 2009-07-03 19:47
ezio.melotti:  do you mean r73658? (which was committed after
delroth submitted the report :-).
msg90073 - (view) Author: Ezio Melotti (ezio.melotti) * (Python committer) Date: 2009-07-03 19:53
Yes, I was looking at the diff between the two and I probably picked up
the wrong one.
History
Date User Action Args
2009-07-03 19:53:25ezio.melottisetmessages: + msg90073
2009-07-03 19:47:32mark.dickinsonsetnosy: + mark.dickinson
messages: + msg90072
2009-07-03 18:31:08terry.reedysetnosy: + terry.reedy
messages: + msg90071
2009-07-01 08:38:24ezio.melottisetstatus: open -> closed

nosy: + ezio.melotti
messages: + msg89964

resolution: out of date
stage: resolved
2009-06-28 07:55:03delrothcreate